---
tests:
  - UDPtream1_1024:
    parallelism: 1
    profile: "UDP_STREAM"
    duration: 60
    samples: 5
    messagesize: 1024

  - UDPStream1_64:
    parallelism: 1
    profile: "UDP_STREAM"
    duration: 60
    samples: 5
    messagesize: 64

  - UDPStream1_16384:
    parallelism: 1
    profile: "UDP_STREAM"
    duration: 60
    samples: 5
    messagesize: 16384
  
  - UDPStream2_64:
    parallelism: 2
    profile: "UDP_STREAM"
    duration: 60
    samples: 5
    messagesize: 64

  - UDPStream2_1024:
    parallelism: 2
    profile: "UDP_STREAM"
    duration: 60
    samples: 5
    messagesize: 1024

  - UDPStream2_16384: 
    parallelism: 2
    profile: "UDP_STREAM"
    duration: 60
    samples: 5
    messagesize: 16384

  - UDPStream4_64:
    parallelism: 4
    profile: "UDP_STREAM"
    duration: 60
    samples: 5
    messagesize: 64

  - UDPStream4_1024:
    parallelism: 4
    profile: "UDP_STREAM"
    duration: 60
    samples: 5
    messagesize: 1024

  - UDPStream4_16384:
    parallelism: 4
    profile: "UDP_STREAM"
    duration: 60
    samples: 5
    messagesize: 16384 
